ここから本文です

マイクラで1.12に対応しているmodはどんなのがありますか? またそれらがインス...

hasuminnkさん

2017/7/600:30:09

マイクラで1.12に対応しているmodはどんなのがありますか?

またそれらがインストールできるサイトを教えてください。

閲覧数:
21,728
回答数:
1

違反報告

ベストアンサーに選ばれた回答

2017/7/602:04:40

https://minecraft.curseforge.com/mc-mods
ここで1.12に対応しているものを調べるとちょこちょこ出てきますよ。ですが、1.12はmoderにとってクソアプデなせいで、なかなか対応はしていません。現状、1.10.2か1.7.10がメインです。Curseforgeはかなり大きめのサイトで、海外、日本からもmodが公開されています。

この質問は投票によってベストアンサーに選ばれました!

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

5文字以上入力してください

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。